[setup]
;------------名称
AppTitle      =  美味星球1
Ename         =   TastyPlanet
;------------主EXE路径 
AppName       =    game.exe
SoftId=15904
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-10-8 18:16:30 
RunNum        =24
isclose       =0
